import React, { Component } from "react";
import NavBar from "../components/NavBar";
import BrowseComponent from "../components/BrowseComponent";
import "../assets/stylesheets/app.scss";

export default class BrowseRoute extends Component {
  constructor(props) {
    super(props);
    document.title = "Browse";
  }

  render() {
    return (
      <div className="container">
        <NavBar socket={this.props.socket} />
        <BrowseComponent socket={this.props.socket} />
      </div>
    );
  }
}
